[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| DistancePowerFunctor< N > Struct Template Reference Image Registration |

`#include <vigra/rbf_registration.hxx>`

## Detailed Description

### template<int N>
struct vigra::DistancePowerFunctor< N >

A distance power based radial basis functor [weight = dist^N]

The documentation for this struct was generated from the following file:

- vigra/rbf_registration.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.11.0 (Fri May 19 2017)